{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="{% static 'CSS/InicioStyle.css' %}">
  
  <title>Formulario Registro</title>
</head>

<body>
  <section class="form-register">
    <h4 class="ce">Contacto</h4>
    <input class="controls" type="text" name="nombres" id="nombres" required placeholder="Ingrese su Nombre">
    <input class="controls" type="text" name="apellidos" id="apellidos" required placeholder="Ingrese su Apellido">
    <input class="controls" type="number" name="telefono" id="telefono" required
      placeholder="Ingrese su Telefono de Contacto">
    <input class="controls" type="email" name="correo" id="correo" required placeholder="Ingrese su Correo">
    <input class="controls" type="text" name="mensaje" id="mensaje" required placeholder="Ingrese un mensaje">

    <input class="botons" type="submit" value="Registrar" onclick="location.href='INDEX.html'">


  </section>

</body>

</html>